{
	"name": "plugin/nc-calc-server/column/order_row-sales-estimate-need.json",
	"option": {
		"grid_option": {
			"cell_class_rules": {
				"nc-grid-cell-changed": "data.link_rec && colDef.change_compare !== false && recDataDifferent(data.link_rec, colDef, x)"
			},
			"row_class_rules": {
				"nc-grid-row-changed": "data.change_status == 'changed'",
				"nc-grid-row-deleted": "data.change_status == 'deleted'",
				"nc-grid-row-equal": "data.change_status == 'equal'",
				"nc-grid-row-new": "data.change_status == 'new'"
			}
		}
	},
	"column": [
		{
			"icon": "nc-link-icon",
			"link_field": "ordr.record_id",
			"name_fi": "",
			"record_type": "sales",
			"variable": "idx"
		},
		{
			"field": "ordr.product_id",
			"name_fi": "Tuote",
			"width": 140
		},
		{
			"field": "ordr.delivery_state",
			"name_fi": "Tila",
			"width": 120
		},
		{
			"field": "ordr.delivery_amount",
			"name_fi": "Toimitettu mrä",
			"width": 120
		},
		{
			"field": "ordr.waiting_for_delivery",
			"name_fi": "Toimittamatta",
			"width": 130
		},
		{
			"field": "ordr.actual_delivery_date",
			"name_fi": "Toim. pv",
			"width": 130
		},
		{
			"field": "ordr.record_id",
			"name_fi": "Record id",
			"width": 110
		},
		{
			"field": "ordr.modify_id",
			"name": "Modify id",
			"width": 110
		}
	]
}
